lang.super_group_description.goback = Go back
lang.super_group_description.page_title = Edit group description 
lang.super_group_description.edit_description = Edit Description for Course Group
 
lang.super_group_description.description.msg = Description: 
lang.super_group_description.description.help = Enter course group description
lang.super_group_description.notes.msg = Notes: 
lang.super_group_description.notes.help = Enter notes to remind you of the purpose of this group. 
lang.super_group_description.update.msg = Update 
lang.super_group_description.update.help = Update course group description 
lang.super_group_description.delete_dir_msg = Delete this empty course group 
lang.super_group_description.delete_dir_help = Delete this empty course group 
lang.super_group_description.alert_msg = Description cannot be left blank. 

